> ## Documentation Index
> Fetch the complete documentation index at: https://docs.advancedwebranking.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Export Keyword Difficulty

> This operation allows you to export data stored in AWR from Google Search Console.



## OpenAPI

````yaml api-reference/openapi.json get /projects/{id}/export-keyword-difficulty
openapi: 3.0.0
info:
  title: AWR API
  version: 1.0.0
  description: >-
    Advanced Web Ranking API for managing SEO projects, rankings, and market
    share data
servers:
  - url: https://api.advancedwebranking.com/v3
    description: Production server
security:
  - bearerAuth: []
paths:
  /projects/{id}/export-keyword-difficulty:
    get:
      tags:
        - Exports
      summary: Export Keyword Difficulty
      description: >-
        This operation allows you to export data stored in AWR from Google
        Search Console.
      operationId: exportKeywordDifficulty
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
        - name: dataType
          in: query
          schema:
            type: string
          example: searchVolume
        - name: mode
          in: query
          schema:
            type: string
          example: plain
      responses:
        '200':
          description: Successful response
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````